@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input[type='submit']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none; }
select{-webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none;}
input[type='text'],input[type='tel'],input[type='email'],input[type='password']{}
textarea{overflow:auto;}
::-webkit-input-placeholder{ color: #807d86;font-size:12px;}
:-moz-placeholder{ color: #807d86;font-size:12px;}
::-moz-placeholder{ color: #807d86;font-size:12px;}
:-ms-input-placeholder{ color: #807d86;font-size:12px;}
::-ms-input-placeholder{ color: #807d86;font-size:12px;}
:placeholder-shown{ color: #807d86;font-size:12px;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* Page Layout */
body{direction: rtl;font-family: 'Heebo';background-color: #2c2b2e;}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{ max-width:943px; margin:0 auto;}
.content{ margin:0 auto; padding:0; width:100%;}

/* Header*/
header .wrapper{ position:relative;}
header nav{}
header nav ul{}
header nav ul li{}

header{padding-top: 50px;width: 100%;background-color:#2c2b2e;z-index: 9999999;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;position: fixed;top:0px;}
/* header sticky */
header.sticky{position: fixed;padding-top: 10px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);}
header.sticky .container .menu ul{margin-top: 30px;}

header .container{padding: 0px 46px;}
header .container .menu{float: right;}
header .container .menu ul{margin-top: 10px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
header .container .menu ul li{display: inline-block;}
header .container .menu ul li a{color:#6e6c73;font-weight: 500;font-size: 17px;line-height: 15px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;padding: 0px 10px;position: relative;}
header .container .menu ul li a:before{position: absolute;content: '';height: 15px;width: 2px;background-color:#6e6c73;right:0px;top:0px;bottom: 0px;margin: auto 0px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
header .container .menu ul li a:hover{color:#ffffff;}
header .container .menu ul li a:hover:before{background-color: #ffffff;}
header .container .logo{float: left;}

/* menu dropdown */
header .container .menu .drop_down{position: relative;}
header .container .menu .drop_down:hover{background-color: #3e3c41;}

header .container .menu .drop_down .dropdown_menu{opacity: 0;visibility: hidden; position: absolute;background-color: #3e3c41;z-index: 9999;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;display: none;}
header .container .menu .drop_down .dropdown_menu{margin-top: 0px;width: 185px;}
header .container .menu .drop_down:hover .dropdown_menu{opacity: 1;visibility: visible;display: block;}
header .container .menu .drop_down .dropdown_menu li{display: block;margin-top: 10px;}
/* menu active */
header .container .menu ul li a.active{color:#fff;}

/* mouse scroll */
.mouse-scroll{position: absolute;right: 50px;top:30%;}
.mouse-scroll a{display: inline-block;vertical-align: top;position: relative;}
.mouse-scroll a:after{position: absolute;content: '';width: 30px;height: 25px;background-image: url(../images/site/scroll-top-arrow.png);background-repeat: no-repeat;background-position:center;top:-30px;}
.mouse-scroll a:before{position: absolute;content: '';width: 30px;height: 25px;background-image: url(../images/site/scroll-bottom-arrow.png);background-repeat: no-repeat;background-position:center;top:50px;}
.mouse-scroll .mouse{overflow:hidden;position:absolute;left:0%;right: 0%; top:0%;width:30px;height:45px;border:2px solid #515054;border-radius:15px;}
.mouse-scroll .mouse:after{display: block;content:"";position:absolute;left:0px;right: 0px;margin: auto; top:10px;width:4px;height:4px;background-color:#515054;border-radius:2px;animation: mouse-wheel 2.5s cubic-bezier(0.77, 0, 0.175, 1) infinite;}

@keyframes mouse-wheel {
  0% {transform: translateY(0);opacity: 0;}  
  10% {transform: translateY(0);opacity: 1;}
  30% {transform: translateY(0);height: 4px;}
  50% {transform: translateY(0);height: 20px;}
  70% {transform: translateY(15px);height: 4px;opacity: 1;}
  90% {opacity: 0;}
  100% {transform: translateY(15px);opacity: 0;}
}
/* nadir home page */
.nadir-home-page{position: absolute; right: 20px;top: 65%;transform: rotate(-90deg);}
.nadir-home-page span{color:#6e6c73;font-size: 10px;line-height: 15px;font-weight: 400;}
.nadir-home-page  a{color:#ffffff;font-size: 10px;font-weight: 400;display: inline-block;vertical-align: -webkit-baseline-middle;text-transform: uppercase;}
.about-page{right: -40px;}

/* before-after slider */
.slider{}
.slider .right-img{width: 50%;float: right;height: 530px;background-position: right;}
.slider .left-img{width: 50%;float: left;height: 530px;background-position: left;}

.slider .left-img i{position: absolute;opacity: 0;top:0px;left:0px;background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.03) 1%,rgba(255,255,255,0.6) 30%,rgba(255,255,255,0.85) 50%,rgba(255,255,255,0.85) 70%,rgba(255,255,255,0.85) 71%,rgba(255,255,255,0) 100%);	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.03) 1%, rgba(255,255,255,0.6) 30%, rgba(255,255,255,0.85) 50%, rgba(255,255,255,0.85) 70%, rgba(255,255,255,0.85) 71%, rgba(255,255,255,0) 100%);background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(1%,rgba(255,255,255,0.03)), color-stop(30%,rgba(255,255,255,0.85)), color-stop(50%,rgba(255,255,255,0.85)), color-stop(70%,rgba(255,255,255,0.85)), color-stop(71%,rgba(255,255,255,0.85)), color-stop(100%,rgba(255,255,255,0)));	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.03) 1%,rgba(255,255,255,0.6) 30%,rgba(255,255,255,0.85) 50%,rgba(255,255,255,0.85) 70%,rgba(255,255,255,0.85) 71%,rgba(255,255,255,0) 100%);background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.03) 1%,rgba(255,255,255,0.6) 30%,rgba(255,255,255,0.85) 50%,rgba(255,255,255,0.85) 70%,rgba(255,255,255,0.85) 71%,rgba(255,255,255,0) 100%);background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.03) 1%,rgba(255,255,255,0.6) 30%,rgba(255,255,255,0.85) 50%,rgba(255,255,255,0.85) 70%,rgba(255,255,255,0.85) 71%,rgba(255,255,255,0) 100%);background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.03) 1%,rgba(255,255,255,0.6) 30%,rgba(255,255,255,0.85) 50%,rgba(255,255,255,0.85) 70%,rgba(255,255,255,0.85) 71%,rgba(255,255,255,0) 100%); width: 15%;height: 100%;transform: skew(-10deg,0deg);-webkit-transform: skew(-10deg,0deg);-moz-transform: skew(-10deg,0deg);-ms-transform: skew(-10deg,0deg);-o-transform: skew(-10deg,0deg);  animation: move 2s;/*animation-iteration-count: infinite;*/animation-delay: 2s;-webkit-animation: move 2s;-webkit-/*animation-iteration-count: infinite;*/-webkit-animation-delay: 1s;-moz-transform: skew(-10deg,0deg);-moz-animation: move 2s;-moz-/*animation-iteration-count: infinite;*/-moz-animation-delay: 2s;-ms-transform: skew(-10deg,0deg);-ms-animation: move 2s;-ms-/*animation-iteration-count: infinite;*/-ms-animation-delay: 2s;-o-transform: skew(-10deg,0deg);-o-animation: move 2s;-o-animation-iteration-count: infinite;-o-animation-delay: 2s;}
@keyframes move {0% { left: 0; opacity: 0; }5% {opacity: 0.0}48% {opacity: 0.6}80% {opacity: 0.0}100% { left: 82%}}
@-webkit-keyframes move {0% { left: 0; opacity: 0; }5% {opacity: 0.0}48% {opacity: 0.6}80% {opacity: 0.0}100% { left: 82%}}
@-moz-keyframes move {0% { left: 0; opacity: 0; }5% {opacity: 0.0}48% {opacity: 0.6}80% {opacity: 0.0}100% { left: 88%}}
@-ms-keyframes move {0% { left: 0; opacity: 0; }5% {opacity: 0.0}48% {opacity: 0.6}80% {opacity: 0.0}100% { left: 82%}}
@-o-keyframes move {0% { left: 0; opacity: 0; }5% {opacity: 0.0}48% {opacity: 0.6}80% {opacity: 0.0}100% { left: 82%}}


/*@-webkit-keyframes blur {
  0% {-webkit-filter: blur(10px);filter: blur(10px);opacity: 1;}
  100% {-webkit-filter: blur(00px);filter: blur(00px);opacity: 0.8;}
}*/
.slider{position: relative;margin-top: 145px;}
.slider .slider-content{position: absolute;bottom: 25px;right: 25px;}
.slider .slider-content h2{text-transform: uppercase;font-weight: 400;font-size: 53px;color: #2c2b2e;line-height:31px;padding-bottom: 20px;}
.slider .slider-content h4{font-weight: 400;font-size: 28px;color: #2c2b2e;line-height:31px;}
/* animate */
.slider .slider-content h2.animateblock{opacity: 0;visibility: hidden;top: 20px;position: relative;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;transition-delay: 1s;}
.slider .slider-content h2.animateblock.animated{opacity: 1;visibility: visible;top: 0px;}
.slider .slider-content h4.animateblock{opacity: 0;visibility: hidden;top: 20px;position: relative;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;transition-delay: 1.2s;}
.slider .slider-content h4.animateblock.animated{opacity: 1;visibility: visible;top: 0px;}

.catelog{text-align: center;margin-top: 85px;}
.catelog a{color:#ffffff;font-size: 17px;font-weight: 400;line-height: 15px;display: inline-block;padding: 15px 20px;border:1px solid #ffffff;position: relative;
transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.catelog a:hover{background-color: #bf3858;}

.catelog a:after{position: absolute;content: '';background-image: url(../images/site/catelog-after.jpg);width: 100%;height: 29px;left:0px;right:0px;bottom: -30px;background-size: 100% 100%;}
/* line */
.catelog-line{margin-top: 75px;}
.line{position: relative;height: 3px;}
.line:after{position: absolute;content:' ';height: 3px;background-color: #ffffff;width: 24.7%;left:0px;right:0px;margin: 0 auto;}

/* offer */
.offer{margin-top: 57px;}
.offer .title{position: relative;}
.offer .title:after{position: absolute;content: '';background-color: #bf3858;width: 30px;height: 30px;right: 0px;top:-5px;bottom: 0px;}
.offer .title h3{color:#ffffff;font-weight: 400;font-size: 26px;line-height: 22px;position: relative;padding-right: 60px;}
.offer .title h3:before{position: absolute;content: '';background-color: #ffffff;width: 2px;height: 100%;right: 42px;}

/* box */
.offer .section{margin-top: 35px;}
.offer .section .box{/*width: 460px;height: auto;*/display: inline-block;vertical-align: top;position: relative;margin-bottom: 28px;
transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;overflow: hidden;text-align: right;}
.offer .section .box .box-content{position: absolute;bottom: 20px;right: 20px; text-align: right;z-index: 99;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;width: 100%;max-width: 85%;}
.offer .section .box .box-content h2{color: #fff;font-weight: 400;font-size: 53px;line-height: 31px;padding-bottom: 15px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.offer .section .box .box-content h4{color:#fff;font-weight: 400;font-size: 28px;line-height: 31px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
/* box animation start */
.offer .section .box:after{position: absolute;content: '';width: 100%;height: 100%;top:0px;left:0px;right:0px;background-color: rgba(44,43,46,0.71);opacity: 0;visibility: hidden;transition: 0.5s all ease-in-out;-webkit-transition: 0.5s all ease-in-out;-moz-transition: 0.5s all ease-in-out;-o-transition:0.5s all ease-in-out;}
.offer .section .box:hover:after{opacity: 1;visibility: visible;top:0px;}
.offer .section .box:hover .box-content{bottom: 40%;}
.offer .section .box .image{}
.offer .section .box .image:after{position: absolute;content: '';width: 50px;height: 80%;background-image: url(../images/site/box-hover-image.png);
background-repeat: no-repeat;background-position: left;left:40px;top:0px;bottom: 0px;margin: auto;z-index: 99;opacity: 0;visibility: hidden;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.offer .section .box:hover .image:after{left: 20px;width: 50px;opacity: 1;visibility: visible;}

/*
.offer .section .box .image .hidden_sec .middle_content{z-index: 999;position: relative;opacity: 0;visibility: hidden;}
.offer .section .box .image .hidden_sec .middle_content h2{color: #fff;font-weight: 400;font-size: 53px;line-height: 31px;padding-bottom: 15px;opacity: 0;visibility: hidden;transform: translateY(100px);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;position: relative;}
.offer .section .box .image .hidden_sec .middle_content h4{color:#fff;font-weight: 400;font-size: 28px;line-height: 31px;opacity: 0;visibility: hidden;transform: translateY(100px);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;position: relative;transition-delay: 0.1s;}

.offer .section .box:hover .image .hidden_sec .middle_content{right: 10px;top:40%;width: 85%;opacity: 1;visibility: visible;}
.offer .section .box:hover .image .hidden_sec .middle_content h2{opacity: 1;visibility: visible;transform: translateY(0px);}
.offer .section .box:hover .image .hidden_sec .middle_content h4{opacity: 1;visibility: visible;transform: translateY(0px);}
*/

/* box animation  end */

.offer .section .left-section{float: left;width: 50%;text-align: left;}
.offer .section .right-section{float: right;width: 50%;}
.hidden_sec{width: 100%;height: 100%;}

/* mask animation start */
.mask_blog .hidden_sec{ opacity: 0; visibility: hidden; -o-transition: opacity 0s linear .7s,transform 1s cubic-bezier(.165,.84,.44,1) .6s; -webkit-transition: opacity 0s linear .7s,transform 1s cubic-bezier(.165,.84,.44,1) .6s; -moz-transition: opacity 0s linear .7s,transform 1s cubic-bezier(.165,.84,.44,1) .6s; transition: opacity 0s linear .7s,transform 1s cubic-bezier(.165,.84,.44,1) .6s}
.mask_blog.animated .hidden_sec{ opacity: 1; visibility: visible;}

/*.mask_blog.animated .hidden_sec img{max-width: 100%;}*/

.mask-anim{margin-right: -10px;position: absolute;top: 0;right: 100%;bottom: 100%;left: 0;background: #010101;z-index: 3;-moz-transition: bottom .4s cubic-bezier(.165,.84,.44,1) 0s,right .4s cubic-bezier(.77,0,.175,1) .3s,margin .4s cubic-bezier(.77,0,.175,1) .3s,left .4s cubic-bezier(.77,0,.175,1) .6s;-o-transition: bottom .4s cubic-bezier(.165,.84,.44,1) 0s,right .4s cubic-bezier(.77,0,.175,1) .3s,margin .4s cubic-bezier(.77,0,.175,1) .3s,left .4s cubic-bezier(.77,0,.175,1) .6s;-webkit-transition: bottom .4s cubic-bezier(.165,.84,.44,1),right .4s cubic-bezier(.77,0,.175,1),margin .4s cubic-bezier(.77,0,.175,1),left .4s cubic-bezier(.77,0,.175,1);-webkit-transition-delay: 0s,.3s,.3s,.6s;transition: bottom .4s cubic-bezier(.165,.84,.44,1) 0s,right .4s cubic-bezier(.77,0,.175,1) .3s,margin .4s cubic-bezier(.77,0,.175,1) .6s,left .4s cubic-bezier(.77,0,.175,1) .8s;}
.mask-anim.right_ani{left: 100%;right: 0;background: #010101; margin-left: -10px; -moz-transition: bottom .4s cubic-bezier(.165,.84,.44,1) 0s,left .4s cubic-bezier(.77,0,.175,1) .3s,margin .4s cubic-bezier(.77,0,.175,1) .3s,right .4s cubic-bezier(.77,0,.175,1) .6s;-o-transition: bottom .4s cubic-bezier(.165,.84,.44,1) 0s,left .4s cubic-bezier(.77,0,.175,1) .3s,margin .4s cubic-bezier(.77,0,.175,1) .3s,right .4s cubic-bezier(.77,0,.175,1) .6s;-webkit-transition: bottom .4s cubic-bezier(.165,.84,.44,1),left .4s cubic-bezier(.77,0,.175,1),margin .4s cubic-bezier(.77,0,.175,1),right .4s cubic-bezier(.77,0,.175,1);-webkit-transition-delay: 0s,.3s,.3s,.6s;transition: bottom .4s cubic-bezier(.165,.84,.44,1) 0s,left .4s cubic-bezier(.77,0,.175,1) .3s,margin .4s cubic-bezier(.77,0,.175,1) .6s,right .4s cubic-bezier(.77,0,.175,1) .8s;}
.mask-anim.color1{background: #bf3858;}
.mask-anim.color2{background: #824b7f;}
.mask-anim.color3{background: #2568af;}
.mask-anim.color4{background: #a9b16f;}
.mask-anim.color5{background: #005a53;}
.mask-anim.color6{background: #D147A0;}
.mask-anim.color7{background: #45696d;}
.mask-anim.color8{background: #c7baac;}
.mask-anim.color9{background: #468060;}
.mask-anim.color10{background: #507a92;}
.mask-anim.color11{background: #aa9c6d;}
.is-visible.mask-anim {margin-right: 0;right: -1px;bottom: 0;left: 100%;}
.is-visible.mask-anim.right_ani {left: -1px;bottom: 0;right: 100%; margin-left: 0;}
/* mask animation and */
.offer-box{margin-top: 62px;}
/* location */
.location .title{position: relative;margin-top:96px;}
.location .title:after{position: absolute;content: '';background-color: #bf3858;width: 30px;height: 30px;right: 0px;top:-5px;bottom: 0px;}
.location .title h3{color:#ffffff;font-weight: 400;font-size: 26px;line-height: 22px;position: relative;padding-right: 60px;}
.location .title h3:before{position: absolute;content: '';background-color: #ffffff;width: 2px;height: 100%;right: 42px;}

.location .myproject{margin-top: 30px;}
.location .myproject .fullbox{/*height: 400px;*/float: right;/*background-repeat: no-repeat;background-size: cover;background-position: center;*/position: relative;display: table;overflow: hidden;width: 30%;}
.location .myproject .middle-fullbox{width: 40%;}
.location .myproject .fullbox .top-icon{background-color: rgba(44,43,46,0.70);width: 135px;text-align: center;position: absolute;bottom: 0px;left:0px;padding: 20px 0px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.location .myproject .fullbox .top-icon h5{color:#ffffff;font-weight: 400;font-size: 19px;line-height: 17px;}
/* location on hover */
.location .myproject .fullbox .hide-content{opacity: 0;visibility: hidden;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.location .myproject .fullbox .hide-content p{color: #ffffff;font-weight: 400;font-size: 12px;line-height: 22px;text-align: right;width: 80%;margin: 0 auto;position: relative;padding: 5px 0px;margin-top: 20px;margin-bottom: 15px;}
.location .myproject .fullbox .hide-content p:before{position: absolute;content: '';width: 100%;background-color: #fff;height:3px;top:0px;left:0px;right:0px;}
.location .myproject .fullbox .hide-content p:after{position: absolute;content: '';width: 100%;background-color: #fff;height:3px;bottom:0px;left:0px;right: 0px;}
.location .myproject .fullbox:hover .hide-content img{animation :pulsate 1s ease-in-out;-webkit-animation :pulsate 1s ease-in-out;-moz-animation :pulsate 1s ease-in-out;-o-animation :pulsate 1s ease-in-out;}
@keyframes pulsate
{
   0%{ transform :translateY(-1000px) rotate(0deg);}25%{ transform :translateY(30px) rotate(10deg)}50%{ transform :translateY(30px) rotate(-10deg)}100%{ transform :translateY(0) rotate(0deg);}
}
@-moz-keyframes pulsate
{
   0%{ transform :translateY(-1000px) rotate(0deg);}25%{ transform :translateY(30px) rotate(10deg)}50%{ transform :translateY(30px) rotate(-10deg)}100%{ transform :translateY(0) rotate(0deg);}
}
@-o-keyframes pulsate
{
   0%{ transform :translateY(-1000px) rotate(0deg);}25%{ transform :translateY(30px) rotate(10deg)}50%{ transform :translateY(30px) rotate(-10deg)}100%{ transform :translateY(0) rotate(0deg);}
}
@-webkit-keyframes pulsate
{
   0%{ transform :translateY(-1000px) rotate(0deg);}25%{ transform :translateY(30px) rotate(10deg)}50%{ transform :translateY(30px) rotate(-10deg)}100%{ transform :translateY(0) rotate(0deg);}
}
.location .myproject .fullbox .hide-content h5{color:#ffffff;font-weight: 400;font-size: 26px;line-height: 22px;}
.location .myproject .fullbox .hide-content{text-align: center;width: 203px;margin: 0 auto;z-index: 99;position: absolute;display: table-cell;vertical-align: middle;top:10%;right: 0px;left: 0px;}
.location .myproject .fullbox a{display:block;}
.location .myproject .fullbox img{width: 100%;}
.location .myproject .fullbox .top-icon img{width: auto;}
.location .myproject .fullbox .hide-content img{width: auto;}

.location .myproject .fullbox:hover  .hide-content{opacity: 1;visibility: visible;}
.location .myproject .fullbox:hover .top-icon{opacity: 0;visibility: hidden;}
.location .myproject .fullbox:after{position: absolute;content: '';background-color: rgba(44,43,46,0.82);bottom: 100%;left:0px;right: 0px;width: 100%;height: 100%;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.location .myproject .fullbox:hover:after{bottom:0px;}
/* location all project */
.location .all-project{margin-top: 25px;}
.location .all-project .right-section{float: right;width: 50%;}
.location .all-project .right-section p{color:#fff;font-weight: 400;font-size: 12px;line-height: 22px;}
.location .all-project .left-section{float: left;width: 50%;text-align: left;}
.location .all-project .left-section a{display: inline-block;vertical-align: top;padding: 15px 20px 15px 60px;color:#fff;font-size: 17px;font-weight: 400;line-height: 15px;border:1px solid #fff;position: relative;margin-top: 23px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.location .all-project .left-section a:hover{background-color: #bf3858;}

.location .all-project .left-section a:after{position: absolute;
    content: '';background-image: url(../images/site/color-2.png);width: 50px;height: 47px;right: -50px;bottom: 0px;top:0px;background-size: 100% 100%;}
.location-line{margin-top: 70px;}


/* touch color */
.touch-color .title{position: relative;margin-top: 40px;}
.touch-color .title:after{position: absolute;content: '';background-color: #bf3858;width: 30px;height: 30px;right: 0px;top:-5px;bottom: 0px;}
.touch-color .title h3{color:#ffffff;font-weight: 400;font-size: 26px;line-height: 22px;position: relative;padding-right: 60px;}
.touch-color .title h3:before{position: absolute;content: '';background-color: #ffffff;width: 2px;height: 100%;right: 42px;}
.color-line{margin-top: 50px;}


/* contact */
.contact .title{position: relative;margin-top: 40px;margin-bottom: 60px;}
.contact .title:after{position: absolute;content: '';background-color: #bf3858;width: 30px;height: 30px;right: 0px;top:-5px;bottom: 0px;}
.contact .title h3{color:#ffffff;font-weight: 400;font-size: 26px;line-height: 22px;position: relative;padding-right: 60px;}
.contact .title h3:before{position: absolute;content: '';background-color: #ffffff;width: 2px;height: 100%;right: 42px;}

.contact .contact-left{float: right;width: 50%;}
.contact .contact-left .address{}
.contact .contact-left .address h5{color:#fff;font-weight: lighter;font-size: 26px;line-height: 22px;padding-top: 10px;}
.contact .contact-left .address h5 strong{font-weight: bold;}
.contact .contact-left .address p{color: #fff;font-size: 16px;font-weight: lighter;line-height: 15px;padding-top: 10px;}
.contact .contact-left .address title{color:#fff;font-weight: lighter;font-size: 16px;line-height: 6px;}
.contact .contact-left .address label{color: #fff;font-weight: 400;font-size: 16px;line-height: 6px;}
.contact .contact-left .address p a{display: inline-block;vertical-align: top;color:#fff;font-weight: 400;font-size: 16px;vertical-align: text-top;line-height: 20px;}

.contact .contact-left  .input-form{margin-top: 25px;width: 100%;max-width: 362px;}
.contact .contact-left  .input-form input[type='text'], input[type='text'], input[type='email']{display: block;border:1px solid #fff;width: 100%;
margin-bottom: 10px;padding: 6px 10px 6px 0px;height: 28px;font-size: 16px;color:#fff;}
#textarea{min-height: 60px;resize:vertical; line-height:15px;padding-top:5px;border: 1px solid #fff;padding-right: 10px;width: 100%;color: #fff;font-size: 16px;}
.contact .contact-left  .input-form input[type='submit']{display: block;width: 100%;background-color: #bf3858;max-width: 210px;padding: 10px;float: left;color:#fff;font-weight: 400;font-size: 26px;line-height: 22px;cursor: pointer;margin-top: 5px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;} 
.contact .contact-left  .input-form input[type='submit']:hover{background-color: #005953;}

.contact .contact-right{float: left;width: 50%;}
.contact-line{margin-top: 56px;}

/* Push */
.push{}
/* Footer */
footer{margin-top: 45px;padding-bottom: 20px;}
footer h2{font-weight: bold;font-size: 26px;line-height: 22px;color:#fff;padding-bottom: 10px;font-weight: 400;}
footer p{font-weight: 100;font-size: 16px;line-height: 22px;color:#fff;}
footer form{position: relative;max-width: 362px;margin-top: 20px;}
footer form  input[type='email']{display: inline-block;vertical-align: top;height: 28px;font-size: 16px;color:#fff;}
footer form input[type='submit']{background-color: #bf3858;color:#fff;font-weight: 400;font-size: 19px;line-height: 16px;padding: 5px;position: absolute;left:1px;top:1px;cursor: pointer;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
footer form input[type='submit']:hover{background-color: #005953;}
footer .container{padding: 0px 46px;}
/**/
footer .sub-footer{}
footer .sub-footer .footer-menu{float: right; vertical-align: top; margin-left:100px;}
footer .sub-footer .footer-menu ul li{list-style: none;line-height: 22px;}
footer .sub-footer .footer-menu ul li a{color:#6e6c73;font-size: 17px;font-weight: 500;line-height: 15px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
footer .sub-footer .footer-menu ul li a:hover{color:#fff;}
footer .sub-footer .footer-contact{float: right; }
footer .sub-footer .footer-contact h4{color:#bf3858;font-size: 20px;}
footer .sub-footer .footer-contact p{color:#fff;font-size: 18px;line-height: 22px;}
footer .sub-footer .footer-contact a{display:block;vertical-align: top; font-size: 16px;line-height: 20px;}

/* footer social link */
.footer-link{margin-top: 40px;margin-bottom: 40px;}
.footer-link .social{position: relative;display: inline-block;vertical-align: top;width: 25px;height: 25px;margin-left: 5px;}
.footer-link .social img{position: absolute;}
.footer-link .social img+img{opacity: 0;visibility: hidden;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all eaes;-o-transition:0.5s all ease;}
.footer-link .social:hover img+img{opacity: 1;visibility: visible;}


/* rslider */
.rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;}
.rslides li:first-child {position: relative;display: block;float: left;}
.rslides img {display: block;height: auto;float: left;width: 100%;border: 0;padding-bottom: 25px;}
.touch-color .responsive-slider{margin-top: 40px;position: relative;}
.touch-color .responsive-slider:before{position: absolute; width: 0;height: 0;top: 0px;left: 0px;right: 0px;margin-left: auto;margin-right: auto;border: solid transparent;border-width: 110px;border-top-color: #2c2b2e;content: '';pointer-events: none;z-index: 999;}
.touch-color .responsive-slider .slider-content{position: absolute;left:0px;right: 0px;margin-left: auto;margin-right: auto;z-index: 999;width: 100px;text-align: center;}
.touch-color .responsive-slider .slider-content h6{color: #fff;font-size: 17px;font-weight: 400;}
.touch-color .responsive-slider p{color:#fff;margin-top: 25px;font-size: 12px;}

.touch-color .responsive-slider .rslides_tabs{text-align: center;}
.touch-color .responsive-slider .rslides_tabs li{list-style: none;display: inline-block;vertical-align: top;margin: 0px 5px;line-height: 10px;}
.touch-color .responsive-slider .rslides_tabs li a{display: inline-block;width: 10px;height: 10px;background-color:#fff;border-radius: 50%;}
.touch-color .responsive-slider .rslides_tabs .rslides_here a{background-color: #bf3858;}
.touch-color .responsive-slider .rslides_tabs li a{font-size: 0px;display: inline-block;vertical-align: top;}


/* mobile-toggle */
.container .hamburger{display: none;}

/* katelog  page */
.katalog-slider{margin-top: 140px;position: relative;}
.katalog-slider .rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.katalog-slider .rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;height: 250px;background-size: cover;}
.katalog-slider .rslides li:first-child {position: relative;display: block;float: left;}
/*.katalog-slider .rslides img {display: block;height: 250px;float: left;width: 100%;border: 0;padding-bottom: 0px;}*/

.katalog-slider .rslides_tabs{position: absolute;bottom: 10px;right: 20px;z-index: 9;}
.katalog-slider .rslides_tabs li{list-style: none;display: inline-block;vertical-align: top;margin: 0px 5px;line-height: 10px;}
.katalog-slider .rslides_tabs li a{display: inline-block;width: 15px;height: 15px;background-color:rgba(255,255,255,0.2);border-radius: 50%;}
.katalog-slider .rslides_tabs .rslides_here a{background-color: #fff;}
.katalog-slider .rslides_tabs li a{font-size: 0px;display: inline-block;vertical-align: top;}
.katalog-slider .rslides_nav{position: absolute;font-size: 0px;z-index: 9;}
.katalog-slider .prev{left:20px;background-image: url(../images/site/prev.png);background-repeat: no-repeat;width: 18px;height: 27px;top:0px;bottom: 0px;margin-top:auto;margin-bottom:auto;}
.katalog-slider .next{right:20px;background-image: url(../images/site/next.png);background-repeat: no-repeat;width: 18px;height: 27px;top:0px;bottom: 0px;margin-top:auto;margin-bottom:auto;}

/* katelog product */
.product{text-align: center;}
.product .colored{display: inline-block;vertical-align: top;width: 288px;height: 288px;background-color: #fff;text-align: center;margin-top: 30px;position: relative;}
.product .colored .read_more{display: inline-block;vertical-align: top;}
.product .colored p{text-align: right;font-weight: 400;color:#2c2b2e;font-size: 17px;line-height: 25px;padding: 0px 15px;}
.product .colored strong{color:#005a53;font-size: 17px;line-height: 25px;}
.product .colored img{max-width: 100%;padding-top: 20px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all eaes;-o-transition:0.5s all ease;}


.product .product-mlr{margin-left:35px;margin-right: 35px;}    
.product .colored:after{position: absolute;content:' ';width: 100%;height: 100%;left:0px;right: 0px;top:0px;background-color: rgba(44,43,46,0.71);opacity: 0;visibility: hidden;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.product .colored:hover:after{opacity: 1;visibility: visible;}
.product .colored .on-hover{opacity: 0;visibility: hidden;z-index: 99;position: absolute;text-align: center;bottom: 110px;width: 100%;
transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;transition-delay: 0.1s;}

.product .colored .on-hover h4{color: #fff;font-weight: 400;font-size: 28px;line-height: 31px;}
.product .colored:before{position: absolute;content:' ';width: 50px;height: 80%;left:50px;bottom: 0px;top:0px;background-image: url(../images/site/katelog-arrow.png);background-repeat: no-repeat; opacity: 0;visibility: hidden;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;z-index: 9;margin-top: auto;margin-bottom: auto;background-position: center;}
.product .colored:hover:before{opacity: 1;visibility: visible;left:25px;}
.product .colored:hover .on-hover{opacity: 1;visibility: visible;bottom: 130px;}

/*animateblock */
.product .colored.animateblock{opacity: 0;visibility: hidden;top: 100px;position: relative;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.product .colored.animateblock.animated{opacity: 1;visibility: visible;top: 0px;}



/* about page */
.about-content{margin-top: 140px;}
.about-content .headline h2{color:#fff;font-weight: bold;font-size: 26px;line-height: 22px;}
.about-content .head-para p{color:#fff;font-weight: 400;font-size: 16px;line-height: 29px;padding: 30px 0px;}
.about-content .describe p{font-weight: lighter;font-size: 16px;line-height: 29px;}
.about-content .top p{padding-bottom: 35px;}
.about-content .bottom p{padding-top: 60px;}
.about-content .middle-image img{max-width: 100%;}

/* contact page */
.contact-page{margin-top: 140px;}
.contact-page .top-contact{}
.contact-page .top-contact .right-contact{float: right;width: 50%;}
.contact-page .top-contact .right-contact h2{font-weight: bold;color:#fff;font-size: 26px;line-height: 22px;}
.contact-page .top-contact .right-contact .detail{padding-top: 35px;}
.contact-page .top-contact .right-contact .detail h4{font-weight: 300;color:#bf3858;font-size: 26px;line-height: 33px;}
.contact-page .top-contact .right-contact .detail p,a{font-weight: 300;color:#fff;font-size: 26px;line-height: 33px;}

.contact-page .top-contact .left-contact{float: left;width: 50%;}
.contact-page .top-contact .left-contact .map_1{margin-right: 18px;width:100%;max-width: 450px; height:430px;}

.contact-page .bottom-contact{padding-top: 100px;}
.contact-page .bottom-contact h2{font-weight: bold;font-size: 26px;line-height: 22px;color:#fff;}

.contact-page .bottom-contact .sales-team{width: 100%;max-width: 613px;}
.contact-page .bottom-contact .sales-team h3{font-weight: 400;color:#bf3858;font-size: 29px;line-height: 33px;padding-bottom: 30px;/*padding-top: 20px;*/}
.contact-page .bottom-contact .sales-team .team li{list-style: none;}
.contact-page .bottom-contact .sales-team .team .member{border-bottom: 1px solid #a3a3a3;}
.contact-page .bottom-contact .sales-team .team .member li{font-weight: lighter;font-size: 16px;line-height: 35px;color:#fff;list-style: none;display: inline-block;vertical-align: top;width: 200px;}

.contact-page .bottom-contact .table-1{padding-top: 22px;}
.contact-page .bottom-contact .table-2{padding-top: 28px;}
.contact-page .bottom-contact .table-3{padding-top: 50px;}
.contact-page .bottom-contact .table-4{padding-top: 80px;}

/* project page */

.project-title{margin-top: 150px;padding-bottom: 40px;}
.project-title h2{color:#fff;font-weight: bold;font-size: 26px;line-height: 22px;padding-bottom: 10px;}
.project-title p{color:#fff;font-weight: 400;font-size: 16px;line-height: 19px;width: 100%;max-width: 70%;}

/* house-project */
.house-project{}
.house-project .project-describe{/*width: 295px;*/height: auto;/*display: inline-block;*/vertical-align: top;/*margin-left: 16px;*/border-bottom: 1px solid #a3a3a3;margin-bottom: 30px;}
.house-project .project-describe .pro-ima{width: 100%;position: relative;background-position: center;-webkit-filter: grayscale(1); filter: gray; filter: grayscale(1);}
/*.house-project .project-describe .pro-ima:after{position: absolute;content: '';width: 100%;height: 100%;top:0px;left:0px;right: 0px;background-color: rgba(44,43,46,0.29);}*/
.house-project .project-describe .pro-par{}
.house-project .project-describe .pro-par h3{color:#fff;font-weight: bold;font-size: 16px;line-height: 19px;padding-top: 15px;}
.house-project .project-describe .pro-par p{color:#fff;font-weight: 100;font-size: 12px;line-height: 19px;padding-bottom: 20px;}
.house-project .mt{margin-top: -95px;}

.video-content{width: 100%;max-width: 610px;}
.video-content a iframe{width: 100%;height: 345px;z-index: -1;}
.video-content a{z-index: 2;display: block;position: relative;}
.video-content a:after{position: absolute;content: '';left:0px;right: 0px;top:0px;width: 100%;height: 100%;background-color: transparent;}
.video-content  h2{color: #fff;font-weight: bold;font-size: 16px;line-height: 19px;padding-top: 20px;}
.video-content  p{color:#fff;font-weight: lighter;font-size: 12px;line-height: 19px;padding-bottom: 25px;border-bottom:  1px solid #a3a3a3;}



/* sales page */

.sales-page{margin-top: 140px;}
.sales-page .right-content{float: right;width: 65%;}
.sales-page .right-content h2{font-weight: bold;font-size: 26px;line-height: 22px;color:#fff;}
.sales-page .right-content .sales-team{width: 100%;max-width: 613px;}
.sales-page .right-content .sales-team h3{font-weight: 400;color:#bf3858;font-size: 29px;line-height: 33px;padding-bottom: 30px;/*padding-top: 20px;*/}
.sales-page .right-content .sales-team .team li{list-style: none;}
.sales-page .right-content .sales-team .team .member{border-bottom: 1px solid #a3a3a3;}
.sales-page .right-content .sales-team .team .member li{font-weight: lighter;font-size: 16px;line-height: 35px;color:#fff;list-style: none;display: inline-block;vertical-align: top;width: 200px;}
.sales-page .right-content .table-1{padding-top: 22px;}
.sales-page .right-content .table-2{padding-top: 28px;}
.sales-page .right-content .table-3{padding-top: 50px;}
.sales-page .right-content .table-4{padding-top: 80px;}
.sales-page .left-content{float: left;width: 30.7%;background-size: cover;height: 580px;background-position: center;}


/* mootzar slider */

.mootzar-slider{margin-top: 140px;position: relative;}
.mootzar-slider .rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.mootzar-slider .rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;height: 250px;background-size: cover;}
.mootzar-slider .rslides li:first-child {position: relative;display: block;float: left;}
/*.mootzar-slider .rslides img {display: block;height: 250px;float: left;width: 100%;border: 0;padding-bottom: 0px;}*/

.mootzar-slider .rslides_tabs{position: absolute;bottom: 10px;right: 20px;z-index: 9;}
.mootzar-slider .rslides_tabs li{list-style: none;display: inline-block;vertical-align: top;margin: 0px 5px;line-height: 10px;}
.mootzar-slider .rslides_tabs li a{display: inline-block;width: 15px;height: 15px;background-color:rgba(255,255,255,0.2);border-radius: 50%;}
.mootzar-slider .rslides_tabs .rslides_here a{background-color: #fff;}
.mootzar-slider .rslides_tabs li a{font-size: 0px;display: inline-block;vertical-align: top;}
.mootzar-slider .rslides_nav{position: absolute;font-size: 0px;z-index: 9;}
.mootzar-slider .prev{left:20px;background-image: url(../images/site/prev.png);background-repeat: no-repeat;width: 18px;height: 27px;top:0px;bottom: 0px;margin-top:auto;margin-bottom:auto;}
.mootzar-slider .next{right:20px;background-image: url(../images/site/next.png);background-repeat: no-repeat;width: 18px;height: 27px;top:0px;bottom: 0px;margin-top:auto;margin-bottom:auto;}

 /* product-detail */
.product-detail{margin-top: 40px;}
.product-detail .right-detail{float: right;width: 30.6%;height: 288px;background-color: #fff;text-align: center;position: relative;}
.product-detail .right-detail .read_more{display: inline-block;vertical-align: top;}
.product-detail .right-detail p{text-align: right;font-weight: 400;color:#2c2b2e;font-size: 17px;line-height: 25px;padding: 0px 15px;}
.product-detail .right-detail a{color:#005a53;font-size: 17px;line-height: 25px;font-weight: bold;}
.product-detail .right-detail img{max-width: 100%;padding-top: 20px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all eaes;-o-transition:0.5s all ease;}


.product-detail .left-detail{float: left;margin-right: 40px;width: 65%;}
.product-detail .left-detail .features-product{padding-bottom: 15px;}
.product-detail .left-detail .features-product h4{color:#fff;font-weight: bold;font-size: 26px;line-height: 22px;}
.product-detail .left-detail .features-product p{color:#fff;font-weight: 100;font-size: 16px;line-height: 20px;padding-top: 15px;}
.product-detail .left-detail .features-product ul{padding-top: 15px;}
.product-detail .left-detail .features-product ul li{color:#959595;list-style-type: square;}
.product-detail .left-detail .features-product ul li span{color:#fff;font-weight: 100;font-size: 16px;line-height: 20px;list-style-type: square;}
.download-file{padding-top: 30px;padding-bottom: 50px;}
.download-file .link{display: inline-block;vertical-align: top;text-align: center;margin-left: 50px;}
.download-file .link img{max-width: 100%;}
.download-file .link p{color:#fff;font-size: 15px;line-height: 20px;}

.you-tube .video-right{float: right;width: 65.2%;}
.you-tube .video-right a iframe{width: 100%;height: 345px;z-index: -1;}
.you-tube .video-right a{z-index: 2;position: relative;display: block;}
.you-tube .video-right a:after{position: absolute;content: '';left:0px;right: 0px;top:0px;width: 100%;height: 100%;background-color: transparent;}

.you-tube .video-title{float: left;width: 30%;height: 352px;position: relative;}
.you-tube .video-title:after{position: absolute;content:' ';top:0px;right: 0px;bottom: 0px; width: 11%;height: 100%;background-image: url(../images/site/you-tube-arrow.png);background-repeat: no-repeat;background-position: center;}
.you-tube .video-title .video-position{ position: absolute;top: 0px;bottom: 0px;margin-top: auto;margin-bottom: auto;right: 40px;height: fit-content;}
.you-tube .video-title .video-position h3{color:#fff;font-size: 26px;line-height: 30px;font-weight: bold;}
.you-tube .video-title .video-position p{color:#fff;font-size: 16px;line-height: 20px;font-weight: 100;padding-top: 15px;}

/* masonary */
.image-gallary{margin-top: 50px;}
.image-gallary .gallary-title h2{font-size: 26px;line-height: 22px;color:#fff;padding-bottom: 20px;font-weight: bold;}
.image-gallary .grid{margin: 0 auto;}
.image-gallary .grid .grid-item{background-position: center;background-repeat: no-repeat;background-size: cover;margin-bottom: 20px;}
.image-gallary .grid .grid-item--width2{width: 223px;}
.image-gallary .grid .grid-item--height2{height: 196px;}
.image-gallary .grid .grid-item--height3{height: 332px;}
.image-gallary .grid .grid-item--height4{height: 146px;}
.image-gallary .grid .grid-item--height5{height: 332px;}
.image-gallary .grid .grid-item--height6{height: 145px;}
.image-gallary .grid .grid-item--height7{height: 201px;}
.image-gallary .grid .grid-item--height8{height: 140px;}
.image-gallary .grid .grid-item--height9{height: 145px;}
.image-gallary .grid .grid-item--height10{height: 144px;}


/* house  page */
.house{margin-top: 140px;}
.house .house-title{}
.house .house-title h2{color:#fff;font-weight: bold;font-size: 26px;line-height: 22px;}
.house .house-title p{color:#fff;font-weight: 100;font-size: 16px;line-height: 20px;padding-top: 10px;padding-bottom: 30px;width: 100%;max-width: 613px;}

/* house box */
.house .house-box{}
.house .house-box .fullbox{/*height: 400px;*/float: right;/*width: 283px;*/background-repeat: no-repeat;background-size: cover;background-position: center;position: relative;display: table;overflow: hidden;}
.house .house-box .fullbox img{position: absolute;max-width: 100%;}

.house .house-box .middle-fullbox{width: 40%;}
.house .house-box .fullbox .top-icon{background-color: rgba(44,43,46,0.70);width: 135px;text-align: center;position: absolute;bottom: 0px;left:0px;padding: 20px 0px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.house .house-box .fullbox .top-icon h5{color:#ffffff;font-weight: 400;font-size: 19px;line-height: 17px;}
/* location on hover */
.house .house-box .fullbox .hide-content{opacity: 0;visibility: hidden;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.house .house-box .fullbox .hide-content p{color: #ffffff;font-weight: 400;font-size: 12px;line-height: 22px;text-align: right;width: 80%;margin: 0 auto;position: relative;padding: 25px 0px;margin-top: 20px;margin-bottom: 15px;}
.house .house-box .fullbox .hide-content p:before{position: absolute;content: '';width: 100%;background-color: #fff;height:3px;top:0px;left:0px;right:0px;}
.house .house-box .fullbox .hide-content p:after{position: absolute;content: '';width: 100%;background-color: #fff;height:3px;bottom:0px;left:0px;right: 0px;}

.house .house-box .fullbox .hide-content h5{color:#ffffff;font-weight: 400;font-size: 26px;line-height: 22px;}
.house .house-box .fullbox .hide-content{text-align: center;width: 203px;margin: 0 auto;z-index: 99;position: absolute;display: table-cell;vertical-align: middle; top: 15%;left: 0px;right: 0px;}
.house .house-box .fullbox:hover  .hide-content{opacity: 1;visibility: visible;}
.house .house-box .fullbox:hover .top-icon{opacity: 0;visibility: hidden;}
.house .house-box .fullbox:after{position: absolute;content: '';background-color: rgba(44,43,46,0.82);bottom: 100%;left:0px;right: 0px;width: 100%;height: 100%;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.house .house-box .fullbox:hover:after{bottom:0px;}

.house .grid{margin: 0 auto;}
.house .grid .grid-item{float: right;margin-bottom: 25px;}
.house .grid .grid-item--height1{height: 400px;}
.house .grid .grid-item--height2{height: 314px;}
.house .grid .grid-item--height3{height: 280px;}
.house .grid .grid-item--height4{height: 330px;}
.house .grid .grid-item--height5{height: 398px;}
.house .grid .grid-item--height6{height: 312px;}
.house .grid .grid-item--height7{height: 203px;}


/* animated */
.contact-page .bottom-contact .sales-team.animateblock{opacity: 0;visibility: hidden;top: 40px;position: relative;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.contact-page .bottom-contact .sales-team.animateblock.animated{opacity: 1;visibility: visible;top: 0px;}

.sales-page .right-content .sales-team.animateblock{opacity: 0;visibility: hidden;top: 40px;position: relative;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.sales-page .right-content .sales-team.animateblock.animated{opacity: 1;visibility: visible;top: 0px;}


/* index page masonary */
.offer .grid{margin: 0 auto;}
.offer .grid:after{content: '';display: block;clear: both;}
.offer .grid-item{width: calc(50% - 20px);}
.offer .grid .grid-item{float: right;margin-bottom: 20px;}

/*.offer .grid .grid-item--width2{width: 49%;}*/
.image-gallary .grid{margin: 0 auto;}
.image-gallary .grid:after{content: '';display: block;clear: both;}
.image-gallary .grid-item{width: calc(25% - 10px);}
.image-gallary .grid .grid-item img{max-width: 100%;}


/* project masonary */
.house-project .grid{margin: 0 auto;}
.house-project .grid:after{content: '';display: block;clear: both;}
.house-project .grid-item{width: calc(33.33% - 10px);}
.house-project .grid .grid-item img{max-width: 100%;}

.house .house-box .fullbox .top-icon img{position: relative;}
.house .house-box .fullbox .house_img{position: relative;}


/*
.house .house-box .fullbox{height: auto;width: auto;}
*/

/* offer */
.location .myproject .fullbox .offer-img{position: absolute;top:10px;left:10px;z-index: 999999;}
.location .myproject .fullbox .offer-img a{display: inline-block;}
.location .myproject .fullbox .offer-img a+a{margin-right: 40px;}

/* inner page offer */
.house .house-box .offer-img{position: absolute;top:10px;left:10px;z-index: 999999;}
.house .house-box .offer-img a{display: inline-block;}

